/*
 Theme Name: Reef Teach
 Author: justpurple webdesign
 Description: Reef Teach Theme Customised
 Template: Divi
 Version: 1.0.0
*/
@import url("../Divi/style.css");

/** CUSTOM CSS HERE **/

h4.widgettitle {
text-transform: uppercase;
font-weight: bold;
color:white;
}

h2 {
    font-size: 140%;
}
.woocommerce .woocommerce-breadcrumb {
    display: none;
}


.product_meta {
    border-top: 1px solid #DADADA;
    font-size: 14px;
    color: #666;
    padding-top: 6px;
    display: none !important;
}

.hasDatepicker .ui-widget-content {
    width: 350px;
}

#content-area table td {
padding: 1px;
}

#et-top-navigation.et-fixed-header {
    float: center !important;
}

div#inline_calendar.hasDatepicker {
margin-top: 10px;
}

.woocommerce div.product form.cart .variations {
    margin-bottom: 0em;
}

.booking_calender {
    margin-bottom: 10px;
    background: #ECECEC !important;
    border: 0px !important;
    padding: 6px !important;
    border-radius: 5px !important;
    margin-left: 3px !important;
}

#top-menu li li a {
    padding: 6px 20px;
    width: 200px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    font-size: 14px;
}

.woocommerce div.product form.cart .variations td {
    padding: 0px 10px 0px 0px !important;
}

.learn-more {
background: #3C9CD2;
color: white;
text-transform: uppercase;
padding: 10px;
text-align: center;
font-size: 20px;
margin-top: 10px;
}

.et_pb_blurb_content {
    max-width: 550px;
    margin: 0px auto;
    position: relative;
    box-shadow: 1px 1px 10px;
    padding: 10px;
}

.learn-more a {
color: white;
}

h1, h2, h3, h4, h5, h6 {
text-transform: uppercase;
}

.et_pb_post h2 {
    margin-top: 10px;
}

.et_pb_blog_0 .et_pb_post {
    line-height: 1.7em;
    border: 1px solid #FFF;
    box-shadow: 0px 0px 7px rgba(0,0,0,.5);
    padding: 10px;
}

.et_pb_posts a.more-link {
    clear: both;
    display: block;
    padding: 5px;
    text-transform: uppercase;
    background: #3C9CD2;
    color: white;
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
}

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget {
    margin-bottom: 0% !important;
}

et_pb_blog_0 .et_pb_post {
    line-height: 1.7em;
    border: 1px solid #FFF;
    background: #fff;
    padding: 10px;
    box-shadow: 1px 1px 10px rgba(0,0,0,.5);
    border-radius: 10px;
}

#logo {
max-height: 84% !important;
}

.et_pb_widget_area_left {
border-right: 0px;
padding-right: 0px;
}

div#black-studio-tinymce-2.et_pb_widget.widget_black_studio_tinymce {
background: #3C9CD2;
color: white;
padding:15px;
}

.read-more {
background: white;
padding: 10px;
color:#3C9CD2;
text-align: center;
text-transform: uppercase;
font-weight: bold;
}

#top-menu li li a {
    padding: 6px 20px;
    width: 200px;
    border-bottom: 1px solid rgba(255,255,255,0.3);
}

.read-more a {
color:#3C9CD2;
}

/*div#TA_selfserveprop587.TA_selfserveprop {
border: 2px solid #000;
width: 100%;
box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}*/

body.woocommerce div.product .woocommerce-tabs .panel, body.woocommerce #content-area div.product .woocommerce-tabs .panel {
    padding: 15px;
}


li#wpmenucartli.wpmenucartli.wpmenucart-display-standard.menu-item {
display: none;
}

.showmobile {
display: none !important;
}


/* ICONS */
.et-social-rss a.icon:before { content: '\e09a'; }

@media screen and (max-width: 610px){
.tripmobile {
display: none !important;
}

.showmobile {
display: block !important;
    font-weight: bold !important;
    border: 1px solid white;
    text-align: center;
}
}

}
